/* Sprachleiste mit DE | EN statt Flaggen */
.avia_wpml_language_switch.avia_wpml_language_switch_extra .language_flag, .avia_wpml_language_switch li .language_flag {
	display: none;
}
.avia_wpml_language_switch li .language_code {
	display: block;
	text-transform: uppercase;
}
.avia_wpml_language_switch {top: 0px; padding: 0; }
#top ul.avia_wpml_language_switch li {
	padding: 0 10px !important;
	border-right-style: solid !important;
	border-right-width: 1px !important;

}
#top ul.avia_wpml_language_switch li:last-child {
	padding: 0 10px !important;
	border-right-style: none !important;
	border-right-width: 0 !important;
}

/* Kein Spezielles Ampersamp im Titel */
.special_amp { color: inherit!important; font-family: inherit; font-size: inherit; }
